<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_column">
    <sp_column action="DELETE">
        <class_name/>
        <order>1</order>
        <size>3</size>
        <size_lg/>
        <size_sm/>
        <size_xs/>
        <sp_row display_value="1">4077b1ec2f1f0110f98855f62799b697</sp_row>
        <sys_class_name>sp_column</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 07:05:56</sys_created_on>
        <sys_id>dc77b5ec2f1f0110f98855f62799b64a</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>1</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_column_dc77b5ec2f1f0110f98855f62799b64a</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 07:05:56</sys_updated_on>
    </sp_column>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_column_dc77b5ec2f1f0110f98855f62799b64a</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_column"><sp_column action="INSERT_OR_UPDATE"><class_name/><order>1</order><size>3</size><size_lg/><size_sm/><size_xs/><sp_row display_value="1">4077b1ec2f1f0110f98855f62799b697</sp_row><sys_class_name>sp_column</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 07:05:56</sys_created_on><sys_id>dc77b5ec2f1f0110f98855f62799b64a</sys_id><sys_mod_count>0</sys_mod_count><sys_name>1</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sp_column_dc77b5ec2f1f0110f98855f62799b64a</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 07:05:56</sys_updated_on></sp_column></record_update>]]></payload>
        <payload_hash>1557038111</payload_hash>
        <record_name>1</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 07:05:56</sys_created_on>
        <sys_id>9077b5ec2f1f0110f98855f62799b64d</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>18088bd698c0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 07:05:56</sys_updated_on>
        <type>Column</type>
        <update_guid>d877b5ecad1f0110ff9e1aac024def4c</update_guid>
        <update_guid_history>d877b5ecad1f0110ff9e1aac024def4c:1557038111</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="1">d9de4a642f9f0110f98855f62799b6cd</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 08:48:08</sys_created_on>
        <sys_db_object display_value="" name="sp_column">sp_column</sys_db_object>
        <sys_id>254f839f73534054b7d11e18efa3a761</sys_id>
        <sys_metadata>dc77b5ec2f1f0110f98855f62799b64a</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>1</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_column_dc77b5ec2f1f0110f98855f62799b64a</sys_update_name>
        <sys_update_version display_value="sp_column_dc77b5ec2f1f0110f98855f62799b64a">9077b5ec2f1f0110f98855f62799b64d</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 08:48:08</sys_updated_on>
    </sys_metadata_delete>
</record_update>
